export default class MediaRecorderManager {
    private _streamedTabs;
    private _recordedChunks;
    
    constructor() {
        this._streamedTabs = [];
        this._recordedChunks = [];
    }

    startRecording() {

    }

    pauseRecording() {
        
    }

    stopRecording() {

    }

    getRecordedChunks() {

    }
}